x/*
 * HTML5 Boilerplate
 *
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 */

/* ==========================================================================
   Base styles: opinionated defaults
   ========================================================================== */

html,
button,
input,
select,
textarea {
    color: #222;
}

body {
	font-size: 1em;
	line-height: 1.4;
	background-image: url(../img/background.jpg);
}

/*
 * Remove text-shadow in selection highlight: h5bp.com/i
 * These selection declarations have to be separate.
 * Customize the background color to match your design.
 */

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

/*
 * A better looking default horizontal rule
 */

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

/*
 * Remove the gap between images and the bottom of their containers: h5bp.com/i/440
 */

img {
    vertical-align: middle;
}

/*
 * Remove default fieldset styles.
 */

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

/*
 * Allow only vertical resizing of textareas.
 */

textarea {
    resize: vertical;
}

/* ==========================================================================
   Chrome Frame prompt
   ========================================================================== */

.chromeframe {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}

/* ==========================================================================
   Author's custom styles
   ========================================================================== */


a {
	color: #DE945F;
	text-decoration:none;
}

html, body {
	height: 100%;
}

body {
	min-width: 960px;
}

.container {
	width: 100%;
	min-width: 960px;
	background: transparent;
	min-height: 100%;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: -100px;
	margin-left: auto;
}

.header {
	border: 0px solid #000;
	background-image: url(../img/background-header-dark.jpg);
	width: 100%;
	height: 150px;
	box-shadow: 0 2px 12px rgba(0,0,0,.5);
}

.header1234 {
	border: 0px solid #000;
	background-image: url(../img/background-header.jpg);
	width: 100%;
	height: 150px;
	box-shadow: 0 2px 12px rgba(0,0,0,.5);
}


.bodyContainer {
	width: 100%;
}


.border {
	border: solid 1px;
}

.mainNav {
	margin-left: 33px;
	margin-top: 28px;
}

.header .logo {
	width: 285px;
	height: 92px;
	background-image: url(../img/GB-logo-anim.png);
	background-position: left -184px;
}

.logoLink {
	width: 285px;
	height: 92px;
	display:block;
}


.headCenter {
	padding-top: 30px;
}

.navStretchBar {
	height: 5px;
	position: relative;
}

.navStretchBarMove {
	margin: 0 14px 0 14px;
	height: 5px;
	position: absolute;
	top: 0px;
	left: 0px;
	background-attachment: fixed;
	background-image: url(../img/stretch-bar.png);	
}

.menuMainNavContainer {
	position: relative;
}

.mainNav ul {
	list-style: none;
	margin-top: 4px;
}

.mainNav li {
	display:block;
	float: left;
	line-height: 1;
	font-size: 13px;
	font-family: 'Syncopate', sans-serif;
	letter-spacing:2px;
	font-weight: 400;
	text-transform:uppercase;
}

.mainNav li a{
	float:left;
	padding: 0 14px 0 14px;
	display: block;
	text-decoration:none;
	color: #a1a1a1;
}

a.mainNav:hover{
	color: white;
}

.center960{
	width: 960px;
	margin: auto;
}

.content{
	width: 920px;
	margin: auto;
}

.bodyContent{
	width: 920px;
	margin: auto;
	margin-top: 30px;
}

.bodyContentNoTopMargin{
	width: 920px;
	margin: auto;
}

.floatLeft{
	float: left;
}

.floatRight{
	float: right;
}

ul{
	padding: 0px;
	margin: 0px;
}

ul li{
	padding: 0px;
	margin: 0px;
}	


.noLineHeight {
	line-height: 0px;	
}

.menuLineTop {
	width: 595px; 
	height: 1px;
	background-image: url("../img/menu-line-top.jpg");
	background-color:#A1A1A1;
	margin-bottom: 2px;
}

.menuLineBottom {
	width: 595px; 
	height: 1px;
	background-image: url("../img/menu-line-bottom.jpg");
	background-color:#A1A1A1;
	margin-top: 3px;
}

.bannerMain {
	Background: #f0ede8;
	border-top: #f9f7f5;
	border-top-style: solid;
	border-top-width: 1px;
	border-right: #dedfe1;
	border-right-style: solid;
	border-right-width: 1px;
	border-bottom: #c5c4c4;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-left: #dddddf;
	border-left-style: solid;
	border-left-width: 1px;
	box-shadow: 0px 7px 5px -4px rgba(0, 0, 0, .2);
	position: relative;
	z-index: 200;
}

.bannerShadows {
	position: relative;
	box-shadow: 0px 1px 3px rgba(0,0,0,.1);
}

.bannerShadowLeft {
	position: absolute;
	top: 0px;
	left: -20px;
}

.bannerShadowRight {
	position: absolute;
	top: 0px;
	right: -20px;
}

.bannerShadowBottomRight {
	position: absolute;
	bottom: -38px;
	right: 0px;
}

.bannerShadowBottomLeft {
	position: absolute;
	bottom: -38px; 
	left: 0px;
}


.bannerTagContainer {
	display:inline-block;
	height:40px;
	z-index: 2;
	position: relative;
}

.bannerTag {
	display: block;
	width: 32px;
	height: 22px;
	padding-top: 4px;
	margin-left: 6px;
	margin-right: 7px;
	background-color: white;
	float: left;
	color: #FF9A42;
	font-family: Montserrat, arial, serif;
	font-size: 34px;
	box-shadow: 0px 1px 3px rgba(0, 0, 0, .1);
	line-height: 13px;
	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition: all 0.1s ease-in-out;
	-o-transition: all 0.1s ease-in-out;
}

.bannerTag:hover {
	height: 22px;
	padding-top: 8px;
}

.bannerImage {
	margin: 5px;
	position:relative;
}

.bannerContainer {
	margin: 0 20px;
}

.bannerContainerCenter {
	position: absolute;
	width: 20000em;
	margin: 0;
	padding: 0;
}

.bannerBodyContainer {
	width: 100%;
	margin-top: 30px;
	overflow: hidden;
	position: relative;
	height: 376px;
	margin-bottom: -26px;
}

.bannerNewSticker {
	position:absolute;
	top: 116px;
	left: -26px;
}

.infoUnderBannerSize {
	background-color: rgb(0, 0, 0);
	background-color: rgba(0, 0, 0, 0.03);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#03000000, endColorstr=#03000000);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#03000000, endColorstr=#03000000)";
	margin-left: auto;
	margin-right: auto;
	width: 888px;
}

.infoUnderBannerText {
	width: 850px;
	padding-bottom: 30px;
	margin-left: auto;
	margin-right: auto;
	text-align:center;
	font-family: Oswald, sans-serif;
	text-transform: uppercase;
	font-size: 20px;
	line-height: 40px;
	color:#616161;
	letter-spacing: 1px;
}

.width100Per {
	width: 100%;
}

.rotateNeg4 {
	-webkit-transform: rotate(-4deg); 
	-moz-transform: rotate(-4deg);	
}




/* ==========================================================================
   Spaceing
   ========================================================================== */

.space10 {
	height: 10px;
	width: 100%;
}

.space20 {
	height: 20px;
	width: 100%;
}

.space30 {
	height: 30px;
	width: 100%;
}

.space40 {
	height: 40px;
	width: 100%;
}

.space50 {
	height: 50px;
	width: 100%;
}

.space60 {
	height: 60px;
	width: 100%;
}





/* ==========================================================================
   Margins
   ========================================================================== */

.margin0 {
	margin: 0px;	
}

.margintop4 {
margin-top: 4px;
}

.margintop6 {
margin-top: 6px;
}

.margintop10 {
margin-top: 10px;
}

.margintop15 {
margin-top: 15px;
}

.margintop30 {
margin-top: 30px;
}

.marginbottom20 {
margin-bottom: 20px;
}

.marginbottom30 {
margin-bottom: 30px;
}

.marginbottom40 {
margin-bottom: 40px;
}


/* ==========================================================================
   page splits
   ========================================================================== */
  
.boxLeft340 {
	width: 340px;
}

.boxRight540 {
	width: 540px;
	margin-left:40px;
}

.boxLeft440 {
	width: 440px;
}

.boxRight440 {
	width: 440px;
	margin-left:40px;
}

.boxLeft660 {
	width: 660px;
}

.boxRight220 {
	width: 220px;
	margin-left:40px;
}

.boxLeft540 {
	width: 540px;
}

.boxRight340 {
	width: 340px;
	margin-left:40px;
}

.boxLeft292 {
	width: 292px;
}

.boxMiddle292, .boxRight292 {
	width: 292px;
	margin-left:22px;
}


.newsBlock {
	height: 200px;
	position:relative;
}

.newsImage {
	border-radius: 15px;
	box-shadow: 0px 2px 8px 1px rgba(0, 0, 0, 0.2);
	overflow: hidden;
}

.newsImage:hover {
	box-shadow: 0px 2px 8px 1px rgba(0, 0, 0, 0.2);
}

.newsBlockOutline {
	height: 200px;
	width: 292px;
	border-radius: 15px;
	position:absolute;
	top: 0px;
	left:0px;
}

.newsBlockOutline:hover {
	box-shadow: inset 0px 0px 0px 3px white;
}



/* ==========================================================================
   type, Body and Headers
   ========================================================================== */
  

.titleLineTop {
	width: 100%;
	height: 1px;
	background-image: url(../img/menu-line-top.jpg);
	background-color: #A1A1A1;
	margin-bottom: 6px;
}

.titleLineBottom {
	width: 100%;
	height: 1px;
	background-image: url(../img/menu-line-bottom.jpg);
	background-color: #A1A1A1;
	margin-top: 5px;
	margin-bottom: 20px;
}

.headerTitle {
	font-size: 30px;
	line-height: 30px;
	color: #616161;
	letter-spacing: 12%;
	font-family: Oswald, sans-serif;
	text-transform: uppercase;
}
.SubHead {
	font-size: 21px;
	line-height: 30px;
	color: #616161;
	letter-spacing: 1px;
	font-family: Oswald, sans-serif;
	text-transform: uppercase;
	margin-top: 20px;
	margin-bottom: 15px;
}

.SubHead2 {
	font-size: 30px;
	line-height: 30px;
	color: #616161;
	letter-spacing: 1px;
	font-family: Oswald, sans-serif;
	text-transform: uppercase;
	margin-bottom: 15px;
}

.SubHead3 {
	font-size: 13px;
	color: #616161;
	letter-spacing: 1px;
	text-transform: uppercase;
	font-family: Montserrat, arial, serif;
	margin-top: 8px;
	margin-bottom: 8px;
}

.bodyCopy {
	font-size: 14px;
	line-height: 18px;
	color: #616161;
	letter-spacing: 1px;
	margin-bottom: 20px;
	font-family: Lato;
}

.bodyCopy2 {
	font-size: 13px;
	line-height: 22px;
	color: #616161;
	margin-bottom: 20px;
	font-family: Lato;
}

.bodyCopy3 {
	font-size: 13px;
	line-height: 18px;
	color: #616161;
	letter-spacing: 1px;
	margin-bottom: 10px;
	font-family: Lato;
}

.addOnSite {
	font-size: 16px;
	line-height: 16px;
	color: #616161;
	margin-top: 20px;
	font-family: 'Syncopate', sans-serif;
	letter-spacing: 2px;
	font-weight: 400;
	text-transform: uppercase;
	text-decoration: none;
	margin-left: 15px;
}

.center {
	text-align: center;
}

.orange {
	color: #DE945F;
}



.excerpt {
	margin-bottom: 20px;
	min-height: 50px;
	width:100%;
}

.bulletAll {
	min-height: 50px;
	height: 100%;
	position: relative;
	width: 60px;
}

.bulletIcon {
	margin-left: 8px;
	margin-top: -13px;
	position: absolute;
	top: 50%;
}

.bullet-twitter-texture {
	background-image: url(../img/dark-texture.jpg);
	width: 45px;
	min-height: 50px;
	height: 100%;
	vertical-align: middle; 
	border-radius: 5px;
}

.bullet-arrow {
	height: 18px;
	width: 8px;
	position: absolute;
	top: 50%;
	margin-top: -12px;
	left: 45px;
}

.twitterStatus {
	height: 100%;
	margin-left: 10px;
	min-height: 50px;
	width: 275px;
}

.twitterStatusTransmission {
	font-family: Montserrat, arial, serif;
	font-size:16px;
	text-transform: uppercase;
	color: #cccccc;
	letter-spacing: 1px;
	margin-right: 9px
}

.twitterStatusDate {
	font-family: Oswald, arial, serif;
	font-size: 14px;
	text-transform: uppercase;
	color: #818181;
	letter-spacing: 1px;
	margin-top: 0px;
}

.twitterStatueTweet {
	font-family: Lato;
	font-size:11px;
	color: #616161;
	letter-spacing: 1px;
}

.textAlignRight {
	text-align: right;
}

.whatPeopleSayStatus {
	height: 100%;
	margin-left: 10px;
	min-height: 50px;
	width: 470px;
}

.whatPeopleSayQuote {
	font-family: Oswald, arial, serif;
	font-size:16px;
	text-transform: uppercase;
	color: #818181;
	letter-spacing: 2px;
}

.whatPeopleSayName {
	font-family: Montserrat, arial, serif;
	font-size:12px;
	text-transform: uppercase;
	color: #cccccc;
	letter-spacing: 2px;
	margin-top: 8px;
}

.clients {
	font-family: Oswald, arial, serif;
	font-size:12px;
	text-transform: uppercase;
	color: #818181;
	letter-spacing: 2px;
	margin-top: 8px;
	text-align: center;
}



/* ==========================================================================
   footer
   ========================================================================== */

.push {
	height: 0em;
	margin-top: 0px;
	min-width: 0px;
	padding-bottom: 150px;
}

.footer {
	min-width: 960px;
	height: 100px;
	clear: both;
}

.footerShadow {
	box-shadow: 0 -2px 12px rgba(0,0,0,.2);
}

.footercolor {
	background-image: url(../img/background-header-dark.jpg);
}

.footerCopyright {
	font-family: Montserrat, arial, serif;
	font-size:10px;
	text-transform: uppercase;
	color: #727272;
	letter-spacing: 2px;
	margin-top: 72px;
}

.footerTwitter {
	margin-top: 15px;
}

.footerFacebook {
	margin-top: 15px;
	margin-left: 20px;
}




/* ==========================================================================
   About us
   ========================================================================== */
   

.aboveAboutUsWeAre {
	height: 20px;
	width: 100%;
}

.belowAboutUsWeAre {
	height: 40px;
	width: 100%;
}
   
.aboutUsContent {
	width: 920px;
	margin: auto;
}

.aboutUsbodyContainer {
	background-color: #f4f4f4;
	padding-top: 30px;
	box-shadow: 0 -2px 130px rgba(0,0,0,.3),  0 -2px 12px rgba(0,0,0,.3);
	width: 100%;

}

.aboutUsHeader {
	font-size: 55px;
	line-height: 65px;
	color: #616161;
	letter-spacing: 0px;
	font-family: Oswald, sans-serif;
	text-transform: uppercase;
	text-align: center;
	font-weight: 700;
	color: #de945f;
}

.aboutUsSubHeader {
	font-size: 10px;
	line-height: 10px;
	color: #616161;
	letter-spacing: 1px;
	font-family: Montserrat, arial, serif;
	text-transform: uppercase;
	text-align: center;
}

.aboutUsTabsCenter {
	margin-left: 240px;
	margin-right: auto;
}

.contactTabsCenter {
	width: 308px;
	margin-left: 310px;
	margin-right: auto;
}

.contactUsContent {
	width: 920px;
	margin: auto;
}

.clientsContent {
	width: 920px;
	margin: auto;
}


.gygoTabsCenter {
	width: 462px;
	margin-left: auto;
	margin-right: auto;
}

.gygohead {
	margin-top: -30px;
	z-index: 0;
	margin-bottom: -34px;
}

.gygoBestBack{
	background:#b89623;
	height:40px;
	padding-top: 10px;
	padding-bottom: 10px;
}

.gygoTitleHeader {
	font-size: 30px;
	line-height: 40px;
	color: white;
	letter-spacing: 2px;
	font-family: Oswald, sans-serif;
	text-transform: uppercase;
}

.gygoInfoLeft {
	background-color:#43abb8; 
	text-transform:uppercase; 
	text-align:center; 
	color:white; 
	width:90px; 
	margin-top:5px;
	margin-right:5px;
	padding:8px 5px 8px 5px;
	float:left;
	height:100%;
}

.gygoInfoRight {
	background-color:#dedfe1;
	text-transform:uppercase;
	text-align:center;
	color:#4a494e;
	width:325px;
	margin-top:5px;
	float:left;
	letter-spacing: normal;
	padding-top: 8px;
	padding-right: 5px;
	padding-bottom: 8px;
	padding-left: 5px;
}

.gygoInfoRightWider {
	width:545px;
}

.gygoInfoCopy {
	font-size: 14px;
	line-height: 18px;
	color: #616161;
	letter-spacing: 1px;
	font-family: Lato;
	margin-bottom: 3px;
	margin-top: 10px;
}

.gygoInfoSubDropdown {
	background-color:white;
	margin-bottom: 8px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 14px;
	width: 416px;
}

.gygoInfoGrayBack {
	background-color:#dedfe1;
	text-transform:uppercase;
	text-align:center;
	color:#4a494e;
	width: 416px;
	margin-top:5px;
	padding-top: 8px;
	padding-right: 12px;
	padding-bottom: 8px;
	padding-left: 12px;
}

.gygoInfoSubHeader {
	text-transform: uppercase;
	text-align: center;
	font-size: 18px;
	margin-top: 11px;
	margin-bottom: 7px;
	color: #43ABB8;
	border-bottom: #DEDFE1 solid 2px;
	padding-bottom: 3px;
}


.SponsorList {
padding-top: 20px;
margin-bottom: 10px;
}

.sponsorLogos img{
	margin: 25px 0;
}

.sponsorListSub {
text-align: center;
border-bottom: 1px dashed #B89623;
font-family: lato;
text-transform: uppercase;
font-size: 17px;
color: #B89623;
padding: 2px 0px;
margin: 0px 10px 10px 10px;
}


.tabs {
	margin: 1em 0 0 0;
	font-family: Montserrat, arial, serif;
	font-size: 14px;
	text-transform: uppercase;
	color: #CCC;
	letter-spacing: 1px;
	margin-top: 0px;
}

.tabs a {
	border: 0px solid #4a7194;
	text-decoration: none;
	color: #de945f;
}

.tabDefault {
	display: inline-block;
	width: 184px;
	position: relative;
	background-image: url(../img/tab-unselected.png);
	text-align: center;
	z-index: 1;
	margin-top: 3px;
	height: 19px;
	cursor:pointer;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
}


a.tabDefault:hover {
	margin-top: 0px;
	height: 22px;
	/*z-index: 6;*/
}

a.tabindex1 {z-index: 1;}
a.tabindex2 {z-index: 2;}
a.tabindex3 {z-index: 3;}
a.tabindex4 {z-index: 4;}
a.tabindex5 {z-index: 5;}

.tabSelected {
	position: relative;
	margin-left: -15px;
	margin-right: -15px;
	background-image: url(../img/tab-selected.png);
	z-index: 7 !important;
	margin-top: 0px;
	height: 22px;
}


.tabsInsideSpacing {
	padding-top: 12px;
	margin-left: -15px;
	margin-right: -15px;
}





.cardTabsCenter {
	text-align:center;
}


.cardTabDefault {
	display: inline-block;
	width: 64px;
	position: relative;
	background-image: url(../img/tab-sm-unselected.png);
	background-repeat:no-repeat;
	text-align: center;
	z-index: 1;
	margin-top: 3px;
	height: 21px;
	cursor:pointer;
}

.cardTabSelected {
	position: relative;
	text-align: center;
	background-image: url(../img/tab-sm-selected.png) !important;
	background-repeat:no-repeat;
	z-index: 7 !important;
	margin-top: 0px;
	height: 24px;
}



a.cardTabDefault:hover {
	margin-top: 0px;
	height: 24px;
	z-index: 6;
}


.cardTabs {
	font-family: Montserrat, arial, serif;
	font-size: 14px;
	text-transform: uppercase;
	color: #CCC;
	letter-spacing: 1px;
	margin-top: 0px;
	display: inline-block;
	margin-left: auto;
	margin-right: auto;
}

.cardTabs a {
	border: 0px solid #4a7194;
	text-decoration: none;
	color: #de945f;
}


.cardTabsInsideSpacing {
	padding-top: 12px;
	margin-left: -10px;
	margin-right: -10px;
}



/* ==========================================================================
   Team
   ========================================================================== */
   

.teamDiv {
	width: 876px;
	margin-left: auto;
	margin-right: auto;
}

a.theTeamSquare{
	display: block;
	width: 290px;
	height: 290px;
	text-decoration: none;
	border-radius: 15px;
}

a.theTeamSquare:hover {
	background-position: -290px 0;
}


a.theTeamMark 		{ background-image: url(../img/theteam-mark.jpg); }
a.theTeamSteve 		{ background-image: url(../img/theteam-steve.jpg); }
a.theTeamLocke 		{ background-image: url(../img/theteam-locke.jpg); }
a.theTeamHeather 	{ background-image: url(../img/theteam-heather.jpg); }
a.theTeamMatt 		{ background-image: url(../img/theteam-matt.jpg); }
a.theTeamKasey 		{ background-image: url(../img/theteam-kasey.jpg); }
a.theTeamJosh 		{ background-image: url(../img/theteam-josh.jpg); }
a.theTeamDevin 		{ background-image: url(../img/theteam-devin.jpg); }
a.theTeamTamara 	{ background-image: url(../img/theteam-tamara.jpg); }
a.theTeamKatie 		{ background-image: url(../img/theteam-katie.jpg); }
a.theTeamDestiny 	{ background-image: url(../img/theteam-destiny.jpg); }
a.theTeamHolly	 	{ background-image: url(../img/theteam-holly.jpg); }
a.theTeamJoey 		{ background-image: url(../img/theteam-joey.jpg); }
a.theTeamJoseph 	{ background-image: url(../img/theteam-joseph.jpg); }
a.theTeamBrent 		{ background-image: url(../img/theteam-brent.jpg); }
a.theTeamVanessa 	{ background-image: url(../img/theteam-vanessa.jpg); }
a.theTeamElody		{ background-image: url(../img/theteam-elody.jpg); }
a.theTeamMegan		{ background-image: url(../img/theteam-megan.jpg); }



/* ==========================================================================
   Map
   ========================================================================== */
   


.map {
	position: relative;
	margin-left: auto;
	margin-right: auto;
	width: 872px;
}

.wilmington {
	position: absolute;
	width: 191px;
	height: 197px;
	background-image: url(../img/location-wilmington.png);
	background-repeat: no-repeat;
	top: 256px;
	right: 50px;	
}

.wilmington:hover {
	background-position: -195px 0;
}

.springfield {
	position: absolute;
	width: 198px;
	height: 152px;
	background-image: url(../img/location-springfield.png);
	background-repeat: no-repeat;
	top: 236px;
	right: 330px;
}

.springfield:hover {
	background-position: -198px 0;
}


/* ==========================================================================
   manifesto
   ========================================================================== */
  

.manifestoInto {
	margin-bottom: 20px;
	font-size: 16px;
	text-align: center;
}


/* ==========================================================================
   Ribbon
   ========================================================================== */
   


.ribbon {
	font-family: Montserrat, arial, serif;
	font-size: 14px;
	text-transform: uppercase;
	color: white;
	letter-spacing: 1px;
	text-align:center;
}

.ribbon-long-short-left-right
{
	height: 25px;
	padding-top: 8px;
	background-repeat: no-repeat;
	color: white;
	text-decoration: none;
	margin-top:9px;
}

.ribbon-base-left {
	background:url(../img/ribbon-left-base.png);
	width:10px;
	height:42px;
}

.ribbon-left-whole1 {
	position:absolute;
	width: 160px;
	top: 200px;
	left: -10px;
	z-index:203
}

.ribbon-long-left {
	width: 140px;
	background-image: url(../img/ribbon-left.png);
	background-position: right top;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
}

.ribbon-long-left:hover {
	width: 150px;
}


.ribbon-left-whole2 {
	position:absolute;
	width:160px;
	top: 237px;
	left: -10px;
	z-index:202
}

.ribbon-short-left {
	width: 130px;
	background-image: url(../img/ribbon-left.png);
	background-position: right top;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
}

.ribbon-short-left:hover {
	width: 140px;
}




.ribbon-base-right {
	background:url(../img/ribbon-right-base.png);
	width:10px;
	height:42px;
}

.ribbon-right-whole1 {
	position:absolute;
	width: 160px;
	top: 200px;
	right: -10px;
	z-index:203
}

.ribbon-long-right {
	width: 140px;
	background-image: url(../img/ribbon-right.png);
	background-position: left top;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
}

.ribbon-long-right:hover {
	width: 150px;
}


.ribbon-right-whole2 {
	position:absolute;
	width:160px;
	top: 237px;
	right: -10px;
	z-index:202
}

.ribbon-short-right {
	width: 130px;
	background-image: url(../img/ribbon-right.png);
	background-position: top left;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
}

.ribbon-short-right:hover {
	width: 140px;
}

.ribbon-right-gigsalad {
	position:absolute;
	width:160px;
	bottom: 19px;
	right: -10px;
	z-index:202
}

.ribbon-right-addons {
	position:absolute;
	width:160px;
	bottom: 41px;
	right: -10px;
	z-index:202
}

.clientHeader {
	padding-top: 26px;
	padding-bottom: 30px;
	text-align: center;
	font-family: Oswald, sans-serif;
	text-transform: uppercase;
	font-size: 22px;
	line-height: 29px;
	color: white;
	letter-spacing: 4px;
	width: 500px;
	margin-left: auto;
	margin-right: auto;
}

.clientHeaderbackground {
	width: 540px;
	height: 139px;
	background-image: url(../img/client-background.jpg);
}



.whatClientsSayStatus {
	height: 100%;
	margin-left: 10px;
	min-height: 50px;
	width: 370px;
}


.bullet {
	list-style-position: inside;
	list-style: none;
	padding-left: 30px;
	background-image: url(../img/bullet.png);
	background-repeat: no-repeat;
	background-position: left 1px;
	margin-top: 2px;
	color: #616161;
}

.bulletText1 {
	text-transform: uppercase;
	font-family: 'Syncopate', sans-serif;
	font-size: 12px;
	letter-spacing: 1px;
	font-weight: 400;
	margin-top: 2px;
	color: #616161;
	padding-top: 4px;
}

.bulletText2 {
	font-size: 12px;
	letter-spacing: 1px;
	margin-top: 4px;
	color: #616161;
	padding-top: 4px;
}

.bulletList {
}

.whatPeopleSayQuoteClients {
	font-size:12px;
	color: #818181;
	letter-spacing: 2px;
}

.whatPeopleSayNameClients {
	font-family: Montserrat, arial, serif;
	font-size: 10px;
	text-transform: uppercase;
	color: #CCC;
	letter-spacing: 1px;
	margin-top: 8px;
}





/* ==========================================================================
   The team Cards
   ========================================================================== */
   


.cardContainer {
  width:290px;
  height:290px;
  margin:1px;
}

.cardBlank {
  background: #ECECEC;
  border-radius: 15px;
  box-shadow: inset 0px 0px 93px rgba(0, 0, 0, 0.04), inset 0px 0px 7px rgba(0, 0, 0, 0.05);
  background-image: url(../img/background.jpg);
}


.biocard {
	position: relative;
	width: 290px;
	height: 290px;
	-webkit-perspective: 1000px;
	-moz-perspective: 1000px;
}

.card {
	width: 290px; height: 290px;
	border: 0px solid #fff;	
	-webkit-transform-style: preserve-3d;
	-webkit-transition: 0.5s;
	-moz-transform-style: preserve-3d;
	-moz-transition: 0.5s;
	cursor:pointer;
}

/*.zindex200 {
	z-index: 200;
}*/

.cardflipped {
	-webkit-transform: rotateX(-900deg);	
	-moz-transform: rotateX(-900deg);	
	width:290px;
	height:290px;
	cursor:default;		
}

.face {
	position: absolute;
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	border-radius: 15px;
}

.back {
	background-image: url(../img/biocard-back2.jpg);
	-webkit-transform: rotateX(180deg);
	-moz-transform: rotateX(180deg);
	width:290px;
	height:290px;	
}

.ie .back {
	display:none;	
}

.ie .cardflipped .back {
	display:block;	
}

.ie .cardflipped .front {
	display:none;	
}

.closeCard {
	width: 20px;
	height: 20px;
	position: absolute;
	top: 4px;
	right: 4px;
	cursor: pointer;
	background-image: url(../img/card-close.png);
}

.cardBackHeader {
	font-family: Oswald, sans-serif;
	font-size: 26px;
	color: #DE945F;
	text-align:center;
	padding-top:16px;
	text-transform: uppercase;
	letter-spacing: 1px;
}

.cardBackTitle {
	font-family: Montserrat, arial, serif;
	font-size: 20px;
	color: #DE945F;
	text-align:center;
	margin-bottom: 10px;
	text-transform: uppercase;
	letter-spacing: 2px;
}

.cardBackBioName {
	font-family: Montserrat, arial, serif;
	font-size: 19px;
	color: #DE945F;
	text-align:center;
	margin-bottom: 2px;
	text-transform: uppercase;
	letter-spacing: 1px;
}

.cardBackTabIcons {
	margin-left:-2px;
}

.cardBackBioTitle {
	font-family: Montserrat, arial, serif;
	font-size: 12px;
	color: #DE945F;
	text-align:center;
	margin-bottom: 6px;
	text-transform: uppercase;
	letter-spacing: 2px;
}



.width250px {
	width:250px;
	margin-right:auto;
	margin-left:auto;
}

.height105px {
	height:105px;
}

.cardBottomContent {
	font-size: 11px;
	text-align:center;
	display: table;
	font-family: Lato, arial, serif;
}

.cardIconsAll {
	margin-right:auto;
	margin-left:auto;
	display:inline-block;
	
}

.cardIcons {
	text-align:	center;
	
}
.cardIcon {
	margin-right: 5px;
	margin-left: 5px;
	Height:26px;
	width:30px;
	text-align:	center;
	background-repeat: no-repeat;
	background-position: -30px top;
}



.cardIconTwitter {
	background-image: url(../img/twitter-icon2.png);
}
.cardIconLocation {
	background-image: url(../img/location-icon2.png);
}
.cardIconQuote {
	background-image: url(../img/quote-icon2.png);
}
.cardIconTalent {
	background-image: url(../img/talent-icon.png);
}



.cardIcon:hover, .cardIconSelected {
	background-position: 0px top;
	cursor:pointer;
}



.cardFollow {
	font-family: Montserrat, arial, serif;
	font-size: 11px;
	text-transform: uppercase;
	letter-spacing: 1px;
	margin-top:2px;
}

.cardFollow a {
	color:#DE945F;
	text-decoration:none;
}

.cardBackBio {
	margin-top: 2px;
	font-family: Lato, arial, serif;
	font-size: 12px;
	text-align:center;
	margin-bottom: 6px;
	line-height: 16px;
}

.cardBackLocation {
	margin-top: 2px;
	font-family: Lato, arial, serif;
	font-size: 10px;
	text-align:center;
	margin-bottom: 6px;
	text-transform: uppercase;
	letter-spacing: 2px;
	line-height: 13px;
}

.cardBackLocationBold {
	font-size: 12px;
	font-weight: 900;
	color: #555;
}

.cardBackQuote {
	font-size: 14px;
	line-height: 16px;
}

.cardBackQuoteBold {
	font-weight: 900;
	line-height: 16px;
	color: #555;
	margin-top: 8px;
}

.cardBackQuoteHeader {
	text-transform: uppercase;
	font-weight: 900;
	line-height: 16px;
}


.cardBackTwitter {
	font-size: 12px;
}

.cardBackTalent {
	font-size: 14px;
	line-height: 16px;
}

.cardBackVCenter {
	height: 164px;
	display: table-cell;
	vertical-align: middle;
}

.TitleLineCardBack {
	margin-top: 4px;
	margin-bottom: 5px;
}



.manifestoNumberBox {
	display:inline-block
	
}


.manifestoNumber {
	Height:70px;
	background-repeat: no-repeat;
	background-position: left top;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	
}

.manifestoNumber:hover,  .manifestoNumberSelected {
	background-position: left -70px;
}

.manifestoNumber1 {
	Width: 69px;
	background-image: url(../img/manifesto-numbers_01.png);
}

.manifestoNumber2 {
	Width: 83px;
	background-image: url(../img/manifesto-numbers_02.png);
}

.manifestoNumber3 {
	Width: 81px;
	background-image: url(../img/manifesto-numbers_03.png);
}

.manifestoNumber4 {
	Width: 81px;
	background-image: url(../img/manifesto-numbers_04.png);
}

.manifestoNumber5 {
	Width: 80px;
	background-image: url(../img/manifesto-numbers_05.png);
}

.manifestoNumber6 {
	Width: 81px;
	background-image: url(../img/manifesto-numbers_06.png);
}

.manifestoNumber7 {
	Width: 81px;
	background-image: url(../img/manifesto-numbers_07.png);
}

.manifestoNumber8 {
	Width: 82px;
	background-image: url(../img/manifesto-numbers_08.png);
}

.manifestoNumber9 {
	Width: 81px;
	background-image: url(../img/manifesto-numbers_09.png);
}

.manifestoNumber10 {
	Width: 131px;
	background-image: url(../img/manifesto-numbers_10.png);
}

.manifestoText {
	margin-top: 20px;
	font-size: 30px;
	line-height: 35px;
	color: #DE945F;
	letter-spacing: 1px;
	font-family: Oswald, sans-serif;
	text-transform: uppercase;
}

.rollingContainer {
	width: 100%;
	text-align:center;
}

.rollingCenter {
	display:inline-block
}

.rolling {
	height: 223px;
	width: 271px;
}

.rollingMargins {
	margin-right: 20px;
}

.rollingOverlay {
	background-image: url(../img/rolling-overlay.png);
	background-repeat: no-repeat;
	z-index:10;
}

.rollingTalent1 {background-image: url(../img/rolling-talent.jpg);}
.rollingTalent2 {background-image: url(../img/rolling-talent-2.jpg);}
.rollingTalent3 {background-image: url(../img/rolling-talent-3.jpg);}

.rollingBudget1 {background-image: url(../img/rolling-budget.jpg);}
.rollingBudget2 {background-image: url(../img/rolling-budget-2.jpg);}
.rollingBudget3 {background-image: url(../img/rolling-budget-3.jpg);}

.rollingLocation1 {background-image: url(../img/rolling-location.jpg);}
.rollingLocation2 {background-image: url(../img/rolling-location-2.jpg);}
.rollingLocation3 {background-image: url(../img/rolling-location-3.jpg);}

.rollingUnder {
	background-repeat: no-repeat;
}

.rollingUnder:hover {
	background-image: url(../img/rolling-animate.gif);
}


.rollingShadow {
	position:relative;
	width: 271px;
}

.rollingShadowRight {
	position:absolute;
	right: -18px;
	top: 19px;
}




.footerContactUs {
	font-family: Montserrat, arial, serif;
	font-size: 13px;
	text-transform: uppercase;
	letter-spacing: 1px;
	position: relative;
	top: -10px;
	height: 75px;
}

.footerContactUs a {
	color: white;
}

.ribbonContactTop {
	Width:145px;
	height:10px;
	background-image: url(../img/ribbon-contact-top.png);
	background-repeat: no-repeat;
}

.ribbonContactBottom {
	margin-left: 9px;
	Width: 136px;
	height: 50px;
	background-position:bottom;
	background-image: url(../img/ribbon-contact-bottom.png);
	text-align: center;
	background-repeat: no-repeat;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
}

.ribbonContactBottom:hover {
	padding-top: 5px;
}

.contactUsCenter {
	padding-top: 16px;
	height:100%;
}





.form {
	font-family: Montserrat, arial, serif;
	font-size: 14px;
	text-transform: uppercase;
	color: #DE945F;
}

.inputTop {
	width:280px;
	font-family: Montserrat, arial, serif;
	color:#555;
	
}

.submit {
	width: 290px;
	background-color: #DE945F;
	font-family: Montserrat, arial, serif;
	font-size: 14px;
	text-transform: uppercase;
	border-radius: 7px;
	color: white;
	letter-spacing: 1px;
	border: 0px;
	padding-top: 8px;
	padding-bottom: 8px;
}

.submitCenter {
	display:inline-block;
}

.dropDown {
	width: 290px;
	background-color: #CCC;
	color: #555;
	font-family: Montserrat, arial, serif;
	font-size: 14px;
	text-transform: uppercase;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	border-radius: 7px;
	letter-spacing: 1px;
	border: 0;
}


.inputArea {
	font-family: Montserrat, arial, serif;
	font-size: 14px;
	width: 900px;
	padding: 10px;
	color: #555;
}

input.text,
select,
textarea {
	padding: 5px;
	font-size: 14px;
	border: 0;
	background-color: #CCC;
	color: #555;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	border-radius: 7px;
	-moz-box-shadow: 0 1px 0 rgba(255, 255, 255, .5);
	-webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, .5);
	box-shadow: 0 1px 0 rgba(255, 255, 255, .5);
	-o-transition: all 200ms ease-out;
	-moz-transition: all 200ms ease-out;
	-webkit-transition: all 200ms ease-out;
}

input.text:hover,
select:hover,
textarea:hover,
textarea.text:hover,
input.dollar_amount:hover {
	background-color: #DDD;
}

input.text:focus,
select:focus,
textarea:focus,
textarea.text:focus {
	background-color: #FFF;
	background-image: none;
	-moz-box-shadow: 0 0 5px 2px #DE945F;
	-webkit-box-shadow: 0 0 5px 2px #DE945F;
	box-shadow: 0 0 5px 2px #DE945F;
	-o-transition: none;
	-moz-transition: none;
	-webkit-transition: none;
}


.headerListing {
	font-size: 30px;
	line-height: 30px;
	color: #616161;
	letter-spacing: 1px;
	font-family: Oswald, sans-serif;
	text-transform: uppercase;
	background-color: #E9E9E9;
	padding: 7px 0px;
}

.subheaderListing {
	line-height: 13px;
	color: #616161;
	letter-spacing: 1px;
	font-family: Montserrat, arial, serif;
	font-size: 13px;
	text-transform: uppercase;
	background-color: #D6D6D6;
	padding: 7px 0px;
	margin-bottom: 7px;
}


.jobsContact {
	margin-top: 20px;
	font-size: 20px;
	line-height: 24px;
	color: #DE945F;
	letter-spacing: 1px;
	font-family: Oswald, sans-serif;
	text-transform: uppercase;
}











/* ==========================================================================
   Helper classes
   ========================================================================== */

/*
 * Image replacement
 */

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    /* IE 6/7 fallback */
    *text-indent: -9999px;
	background-image: url(../img/client-background.jpg);
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 100%;
}

/*
 * Hide from both screenreaders and browsers: h5bp.com/u
 */

.hidden {
    display: none !important;
    visibility: hidden;
}

/*
 * Hide only visually, but have it available for screenreaders: h5bp.com/v
 */

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

/*
 * Extends the .visuallyhidden class to allow the element to be focusable
 * when navigated to via the keyboard: h5bp.com/p
 */

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

/*
 * Hide visually and from screenreaders, but maintain layout
 */

.invisible {
    visibility: hidden;
}

/*
 * Clearfix: contain floats
 *
 * For modern browsers
 * 1. The space content is one way to avoid an Opera bug when the
 *    `contenteditable` attribute is included anywhere else in the document.
 *    Otherwise it causes space to appear at the top and bottom of elements
 *    that receive the `clearfix` class.
 * 2. The use of `table` rather than `block` is only necessary if using
 *    `:before` to contain the top-margins of child elements.
 */

.clearfix:before,
.clearfix:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.clearfix:after {
    clear: both;
}

/*
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */

.clearfix {
    *zoom: 1;
}

/* ==========================================================================
   EXAMPLE Media Queries for Responsive Design.
   Theses examples override the primary ('mobile first') styles.
   Modify as content requires.
   ========================================================================== */

@media only screen and (min-width: 35em) {
    /* Style adjustments for viewports that meet the condition */
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
       only screen and (min-resolution: 144dpi) {
    /* Style adjustments for high resolution devices */
}

/* ==========================================================================
   Print styles.
   Inlined to avoid required HTTP connection: h5bp.com/r
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important; /* Black prints faster: h5bp.com/s */
        box-shadow:none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
		
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links for images, or javascript/internal links
     */

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group; /* h5bp.com/t */
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}
.checklist {
	list-style-image: url(../img/checkmark.png);
	margin-left: 60px;
	padding-left: 30px;
}
